@media only screen and (max-width: 1100px) {
	.bx-wrapper .bx-controls-direction a {
		top: 89px !important;
	}
}

@media only screen and (max-width: 1024px) {
	#page{width:100%;min-width:990px;}
	.subnavi{width:944px;}
	header .left{padding-left:0;}
	#logo_leiste{padding-left:47px;}
	header .right{padding-right:47px;}
	.bx-wrapper .bx-controls-direction a {top: 89px !important;}
	#background_image{display:none;}
}

@media only screen and (max-width: 990px) {
	#logo_leiste{padding-left:0;}
	#bitv_logo, .nav_trenner, #startseite_m #breadcrumb, #startseite_mobil #breadcrumb, header .language, #show_background, .sidebar_nav, #footer_nav, #sprungmarken, #footer_nav, #akzentecke, #logo, .frame-custom-120, #content_metalinks, #footer_meta_content .left, #socialshareprivacy, .footer_meta_links, #search label, .bx-wrapper .bx-controls-auto{display:none;}
	#sidebar, #content {width: 100% !important;}
	#sidebar {margin-top: 20px !important;}
	#startseite #content, #startseite_mobil #content, #kijubi_startseite #content {width: 104.75% !important;}
	#content_wrap {margin: 0 1em !important; width:auto !important; overflow:hidden; padding:0; padding-top: 1em; margin-top: 10em;}
	#page {width: 100% !important;}
	.teaserbox{	margin-left:-480px;}
	header h1{padding:0}
	.uppercase {margin-right: 1em !important;}
	#footer_meta_content{max-width:100%;}
	#footer_meta {text-indent: 0;}
	#footer_copyright_content p {padding: 0 1em;}
	footer {min-width: 100%;}
	#footer_meta .right {padding-right: 1em;}
	#footer_meta .left {padding-left: 1em;}
	header .right {padding-right: 0;}
	#page{width:100%;min-width:100%;}
	.print_link {margin-right: 1em;}
	#socialshareprivacy {margin:0 1em;}
	#search {padding: 16px 1em;}
	nav > ul {padding-left: 0;}
	.subnavi {width: 100%;}
	#header_content {max-width: 100%; margin: 0 1em;}
	header {position: relative; display: inline-block;}
	#top_content {padding-top: 0; min-height: 0;}
	.bx-wrapper .bx-controls-direction a.bx-next{left: 1em !important; top: 371px !important; width: 30px !important; height: 30px !important; background: url("../img/slider_rechts_small.png") no-repeat scroll 0 0 transparent !important;}
	.bx-wrapper .bx-controls-direction a.bx-prev{display:none;}
	#top_content {margin-top: -5px;}
	#sidebar iframe{width:100%;}
	#sidebar {margin-top:1em; padding-bottom: 5em;}
	#content {min-height:200px; position: relative; z-index:90;}
	#breadcrumb {position: relative; z-index:90;}
	/*#page td {word-wrap: break-word;}*/
	.question_point_kijubi_content input, .question_point_kijubi_content textarea, .question_point input, .question_point textarea {width: 65%;}
	.tx-keyac-pi1 .selectable_categories div {width: 42%; margin-right:2%; background-position: 98% 0.4em;}
	#content_wrap img {max-width:100%; height:auto; margin-left: 0!important;}
	.tx-constructiondocs-pi1 img { height: 100px !important;}
	.news-list-item .right {width: 60%;}
	.farbe_veranstaltungen > div {padding-bottom:0 !important;}
	#footer_meta .right {float: left; padding-left: 1em;}
	#footer_copyright_content {margin-bottom: 3em;}
	#social_media {position: absolute; right: 1em; top: 13.2em; height: 4em;}
	#social_media {width: 95%;}
	#social_media .fragen_sie_uns{float:left; text-align: left;}
	#social_media .fragen_sie_uns img{width:130px; margin-top:0.6em;}
	.footer_meta_links_mobile{display:block;}
	#sidebar .tx-keyac-pi1 .calendar_startseite .calendar{width: 100%; margin-left: 0px;}
	#startseite #social_media, #startseite_mobil #social_media{padding-top: 0;}
	#to_top {z-index: 98;}
	#startseite_m #content {min-height:400px;}
	nav li > a {padding: 0 15px;}
	#sidebar > div, #sidebar .container > div {	overflow:hidden;}
	#footer_copyright_content{margin-bottom:0;}

	#content .slider.content .bx-wrapper .bx-controls-direction a.bx-next { right: -17px !important; left: initial !important; margin-top: -30px; }
	#content .slider.content .bx-wrapper .bx-controls-direction a.bx-prev { left: 0px !important; right: initial !important; }
	#content .slider.content .bx-wrapper .bx-controls-direction a.bx-next img,
	#content .slider.content .bx-wrapper .bx-controls-direction a.bx-prev img { display:none; }
}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
}

@media only screen and (max-width: 780px) {
	.presse_link, .nav_trenner_presse{display:none;}
}

@media only screen and (max-width: 620px) {
	header .right {display:none;}
	.tx-keyac-pi1 .selectable_categories div {width: 83%; margin-right:0;}
	.tx-keyac-pi1 .calendar {width: 96%; margin-right: 4%; margin-bottom: 2%;}
	.tx-keyac-pi1 .selectable_categories div label {width: auto;}
}
@media only screen and (max-width: 605px) {

	.csc-mailform input[name="tx_form[Name]"],
	.csc-mailform input[name="tx_form[anfrage_mail]"]{
	  float: left;
	  width: 94%;
	}
	.csc-mailform textarea,
	.csc-mailform textarea[name="tx_form[anfrage_text]"]{
	  float: left;
	  width: 94%;
	}

	.csc-mailform input[name="tx_form[anfrage_submit]"]{
	  float: left;
	  width: 124px;
	}

	.csc-mailform select{
	  float: left;
	  width: 94%;
	}
	.csc-form-element-fileupload input{width: 94% !important;}
	.csc-form-4.csc-form-element.csc-form-element-textarea label{
		width: auto !important;
	}
}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#social_media {top: 8.2em;}

	#top_content, #akzentecke {display:none !important;}

	/* Mobile Navi */
	#navi ul, #close{display:none;}

	#mobile{
		display: block;
	}

	#nav_icon {
		background: #FFA100 url("../img/nav_icon.png") no-repeat 0.75em 0.5em;
		width: 100%;
		line-height: 2.75em;
		font-size: 1.2em;
		text-indent: 3em;
		margin-top: 0.5em;
		position: absolute;
		cursor: pointer;
		right: 0;
		top: 11em;
		color: #333;
	}

	#nav_icon {
		background: #FFA100 url("../img/nav_icon.png") no-repeat 0.75em 0.5em;
		width: 100%;
		line-height: 2.75em;
		font-size: 1.2em;
		text-indent: 3em;
		margin-top: 0.5em;
		position: absolute;
		cursor: pointer;
		right: 0;
		top: 11em;
		color: #333;
	}

	#mobile_nav{
		display: none;
		overflow: hidden;
		position: absolute;
		top: 16.35em;
		left: 0;
		background: #ffa100;
		border-bottom: 1px solid #ffa100;
		z-index: 99;
		width: 100%;
		padding-bottom: 3em;
	}

	#mobile_nav > ul{
		margin: 0.75em!important;
	}

	#mobile_nav ul{
		list-style-type:none;
		padding:0;
		margin: 0;
		margin-top: 0.5em;
		z-index: 99;
		position: relative;
	}

	#mobile_nav li{
		margin-bottom:0.5em;
	}

	#mobile_nav li a{
		display:block;
		line-height:2em;
		background:#ffb433;
		padding:0.5em 1em;
		color:#000;
	}

	#mobile_nav ul ul li a{
		padding-left:3em;
	}

	#mobile_nav li a:hover, #mobile_nav li a:focus{
		background:#6f2c40;
		text-decoration:none;
		color:#fff;
	}

	#mobile_nav .language{
		background-position: 100% 50%;
		padding-right: 2em;
		width: auto !important;
		height: auto !important;
		position: absolute;
		right: 0.75em;
		top: 0.75em;
		z-index: 98;
	}

	#close_mobile_nav{
		background: url("../img/close_mobile.gif") no-repeat 0 0;
		width: 25px;
		height: 25px;
		position:absolute;
		right:0.75em;
		bottom:0.75em;
		cursor: pointer;
	}

	.mobile_zlb_logo {
		display:block;
		width: 76px;
		height: 38px;
		background: red;
		position: absolute;
		bottom: 0;
		right: 1em;
		background: url("../img/logo_mobile_foot.png") no-repeat 0 0;
	}

	#social_media{display:none;}
}

@media only screen and (max-width: 550px) {
	.social_share_privacy_area li {width: 100% !important; display: block; padding-top: 0.5em!important;}
	#socialshareprivacy {margin: 0 1em;}
	#navi ul, #close{display:none !important;}

	#mobile{
		display: block !important;
	}
}

@media only screen and (max-width: 500px) {
	.suche_wrapper {width: 240px;}
	#suchbox {width: auto;}

	#content .slider.content .bx-wrapper .bx-controls-direction a.bx-next { top: 30% !important; }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	table{table-layout: fixed;width:100%;}
	td,th {word-wrap: break-word; overflow:hidden; padding:0.25em;}
	#navi ul, #close{display:none !important;}

	#mobile{
		display: block !important;
	}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
#navi ul, #close{display:none !important;}

	#mobile{
		display: block !important;
	}
	#content .teaser {width: 95.5% !important; margin-top: 1.65em !important;}
	/*#content .teaser .teaser_text {top: auto !important; bottom: 0!important;}*/
	#breadcrumb {display:none !important;}
	.suche_wrapper {width: 96.5%; margin-right: 0;}
	#search label {width: 50%;}
	#search {max-height: 100%; padding:1em 0.75em}
	#searchform{width:100%;}
	#content .tx-ttaddress-pi1 td {display: block; width: 100%;}
	.tx-keyac-pi1 .categoryselect > div.dateselect{display:block;}
	#dateselect-to {margin-top: 0.5em;}
	#content .tx-keyac-pi1 .dateselect-submit {clear: both; padding-top: 2em;}
	.tx-keyac-pi1 .calendar {margin-bottom: 2em; width:100%;}
	.tx-keyac-pi1 .selectable_categories div {width: 83%;}
	.news-list-item .right, .event-item-subheader {width: 100%;}
	.event-item .kalender_list_img img {margin-bottom: 2.5em;}
	.dateselect-to_label{clear: both; line-height: 3em;}
	.dateselect-2{margin-top:2em !important;}
	.yac-tooltip {left: 3em;}

	.kalender_list_img {width: 100%; max-height: 10em; overflow: hidden; margin-bottom:2em;}
	.event-item .kalender_list_img img{ width: 100%; height: auto; margin-top: -28%;}
	.arrow_prev, .arrow_next{display:none;}
	.tx-keyac-pi1 .calendars {margin: 0;}

}
